---
name: Evgeny Rudinsky
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/professional-services-engineer/#senior-professional-services-engineer">Senior Professional Services Engineer</a>
reports_to: melaniross
picture: erudinsky.jpg
pronouns: he/his
pronunciation: yev-geh-nee
twitter: evgenyrudinsky
linkedin: evgenyrudinsky
gitlab: erudinsky1
departments:
- Customer Success
- Professional Services
- Consulting Delivery
story: |
  IT consultant, DevOps and application security enthusiast. 
